Subject: Re: CCL:BOND ORDERS

From: <[email-masked]>
Date: Tue, 31 Oct 1995 20:40:00 +0100 (NFT)

Sory, I have not followed CCL for some time. Mike is correct: diffuse 
orbitals are not of really atomic character, so the indices may go 
wrong. In such cases one may try to turn to a Lowdin-orthogonalized
basis (which I do not recommend for basis sets of "atomic" type).
I am working towards a scheme combining the merits of these without
their drawbacks, but this may require a while.

Regards to all,

Istvan Mayer

e-mail: [email-masked]

-----------------------------------------------------------------------

On Fri, 29 Sep 1995, Mike Peterson wrote:

> Errol Lewars wrote:
> 
> >Re the question about algorithms for bond orders: Dr Istvan Mayer (Central
> >Research Institute, Hungarian Acad. of Sciences) argues that only his
> >algorithm really gives correct (sensible?) bond orders.  Thus the
> >Mayer bond order of H2+ is 0.5 (a 1-electron bond), but (all?) other
> >approaches give 0.25.
> 
> Although there is a theoretical basis for the Mayer method given
> in the papers, and it gives very sensible bond orders for a wide
> range of molecules and basis sets, including the * basis sets,
> it can be made to fail. For example, using 3-21+G, you will
> get C-C "bond order" results like:
> 
> Molecule            Mulliken           Mayer
> ---------------     --------           -----
> Ethane               -0.328            0.566
> Benzene              -5.008            2.179
> Ethylene              1.169            2.480
> Acetylene            -0.109            4.496
> 
> I suspect almost any basis set containing diffuse functions will cause
> the Mayer method to fail similarly, though it at least still produces
> ascending numbers. Note that the Mayer scheme can not produce negative
> bond orders due to its formulation.
> 
> For 3-21G, you get almost exactly 1.0, 1.5, 2.0 and 3.0 respectively
> with the Mayer method, and pretty close to that for 6-31G* as I recall.
> 
> Mike.
> --
> When the chips are down, switch to pretzels.       |  Mike Peterson, SysAdmin
>                                                    |  U/Toronto Chemistry
> E-mail: [email-masked]               Tel: (416)978-7094
> WWW:    http://www.chem.utoronto.ca/                  Fax: (416)978-8775
> 
--------------------------------------------------------------------------